{
  "verseBefore": "Yôôych gô hloq muuyq dơuq kôt ji pakêh đêh măn tol plêêk: pơơh yaak plêêk adrơk pơơh taay hoaq - kaluh taay hoaq lôôch dik, vii bơyh kaluh taay hoaq neq đơu tôq daayh ku Kơy Plêêk jah yuuôl.\n\n\\ts\\*\n\\p",
  "verseAfter": "Yôôych gô hloq muuyq dơuq kôt ji pakêh đêh măn tol plêêk: pơơh yaak plêêk adrơk pơơh taay hoaq - kaluh taay hoaq lôôch dik, vii bơyh kaluh taay hoaq neq đơu đơơt tôq daayh ku Kơy Plêêk jah yuuôl.\n\n\\ts\\*\n\\p",
  "tags": [
    "other"
  ],
  "username": "cor_2020",
  "activeBook": "rev",
  "activeChapter": 15,
  "activeVerse": 1,
  "modifiedTimestamp": "2021-10-20T09:18:56.150Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "rev",
      "chapter": 15,
      "verse": 1
    },
    "tool": "wordAlignment",
    "groupId": "chapter_15"
  }
}
